Browse Source

Libhandy is LGPL-2.1+

as of f6dd5606b100d875a45d6ccf101d5964a0e11e1a.
Guido Günther 1 month ago
parent
commit
4739738cac
2 changed files with 2 additions and 2 deletions
  1. 1 1
      README.md
  2. 1 1
      meson.build

+ 1 - 1
README.md

@@ -5,7 +5,7 @@ using GTK+/GNOME.
 
 ## License
 
-libhandy is licensed under the LGPLv3+.
+libhandy is licensed under the LGPL-2.1+.
 
 ## Building
 

+ 1 - 1
meson.build

@@ -1,6 +1,6 @@
 project('libhandy', 'c',
           version: '0.0.0',
-          license: 'LGPLv3+',
+          license: 'LGPL-2.1+',
     meson_version: '>= 0.40.1',
   default_options: [ 'warning_level=1', 'buildtype=debugoptimized', 'c_std=gnu11' ],
 )